/** Shopify CDN: Minification failed

Line 127:41 Unexpected "{"
Line 127:50 Expected ":"
Line 127:57 Unexpected "{"

**/
.review-card {
    /* background: rgba(var(--color-foreground), 1);
    border-radius: 2rem; */
    padding: 2.5rem;
    height: 100%;
}
.reviews-slider .swiper-slide {
    flex-shrink: 0;
    height: auto;
    position: relative;
    transition-property: transform;
    /* background: rgba(var(--color-foreground), 1); */
    border-radius: 2rem;
    display: flex;
    flex-direction: column;
    /* color: rgb(var(--color-background)); */
}
.review-stars {
    display: flex;
    gap: 0.25rem;
    color: #000;
}
.review-rating {
    color: inherit;
    margin-left: 1rem;
    font-size: 1.8rem;
}
.review-heading {
    font-weight: 600;
    margin: 0;
    font-size: 1.8rem;
    max-width: 24rem;
    color: currentColor;
    font-family: var(--font-body-family);
}
.review-stars svg {
    width: 1.7rem;
    height: 1.7rem;
}
.review-content {
    line-height: 1.5;
    color: inherit;
    margin-bottom: 2.5rem;
    flex-grow: 1;
    font-size: 1.8rem;
    text-transform: none;
}
.title-wrapper .title-wrapper-with-link {
    gap: 0;
}
.reviews-slider .title-wrapper-with-link {
    margin: 0;
}
/* .title-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
} */
.review-product {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding-top: 1rem;
    position: relative;
}
.review-product-image {
    width: 8.5rem;
    height: 9rem;
    object-fit: cover;
}
.review-product-info h4 {
    font-weight: 400;
    margin: 0;
    font-size: 1.4rem;
    letter-spacing: 0;
}

.review-product-link {
    color: inherit;
    text-decoration: none;
    font-size: 1.4rem;
    letter-spacing: 0;
    text-decoration: underline;
}
.review-product-link:hover {
    text-decoration: underline;
}
.testimonial-swiper {
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 100%;
    z-index: 10;
    transform: none;
    max-width: max-content;
    transform: none;
    gap: 2rem;
}
.testimonial-swiper .swiper-button {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: 1px solid rgb(var(--color-foreground) ,.3);
    border-radius: 50%;
    padding: 0;
    width: 5.5rem;
    height: 5.5rem;
    z-index: 7;
    position: static;
    transform: none;
}
.testimonial-swiper .swiper-button svg.icon {
    width: 2rem;
    height: 2rem;
}
.testimonial-swiper .swiper-button svg path {
    stroke: rgba(var(--color-foreground), 1);
}
.testimonial-swiper .swiper-button-prev-{{ section.id }} {
    transform: rotate(180deg);
}
.reviews-slider .reviews-summary-subtext {
    font-size: 1.6rem;
    text-align: end;
    margin: 0;
    color: rgba(var(--color-foreground), 1);
}
.testimonial-swiper .swiper-button svg {
    transition: var(--transition);
}
.testimonial-swiper:has(.swiper-button-disabled + .swiper-button-disabled) {
    display: none;
}
a.review-product-link:after {
    content: "";
    position: absolute;
    inset: 0;
}
.review-card .review-product .review-product-link {
    display: inline;
    background-image: linear-gradient(to right, rgb(var(--color-foreground)), rgb(var(--color-foreground)));
    background-size: 100% 1px;
    background-repeat: no-repeat;
    text-decoration: none;
    background-position: 0px 100%;
    transition: background-size 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.review-card .review-product:hover .review-product-link:hover {
    background-size: 0px 1px;
    background-position: 100% 100%;
}
.wrapper-heading{
    display:flex;
    justify-content:space-between;
    padding-bottom: 2rem;
}
.reviews-summary-container {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}
h2.reviews-summary-heading{
    margin:0;
}
.reviews-slider .title {
    text-transform: capitalize;
    padding-bottom: 0.5rem;
    line-height: 1.2;
}
.reviews-slider .review-card {
    padding: 2.5rem 3rem 2.8rem;
    height: 100%;
    border: 1px solid rgba(var(--color-foreground), .2);
}


.review-header {
  display: flex;
  align-items: center;
  gap: 1.6rem;
}

.review-avatar {
  width: 5.2rem;
  height: 5.2rem;
  border-radius: 50%;
  object-fit: cover;
  flex-shrink: 0;
}

.review-meta {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.review-name {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
}

.review-time {
    font-size: 1.4rem;
    color: rgba(var(--color-foreground), .65);
    margin-top: 0.1rem;
}

/* RESPONSIVE */
@media screen and (min-width: 1200px) {
    .review-heading {
        font-size: 2rem;
        line-height: normal;
    }
}
@media screen and (min-width: 1600px) {
   .review-content {
    font-size: 1.8rem;
   }
   .review-heading {
    font-size: 1.8rem;
}
}
@media screen and (max-width: 1199px) {
    .testimonial-wrapper{
        gap: 4rem;
    }
    .reviews-slider .review-card {
        padding: 2rem 1.5rem 1rem;
    }
    .reviews-slider .review-card img.review-avatar {
        width: 5rem;
        height: 5rem;
    }
    .review-content {
        font-size: 1.6rem;
    }
    .testimonial-wrapper {
        padding-right: 5rem;
    }
}
@media screen and (max-width: 989px) {
   .testimonial-wrapper {
     flex-direction: column;
    }
    .testimonial-wrapper .title-wrapper {
        padding: 0 5rem;
    }
    .testimonial-wrapper {
        flex-direction: column;
        gap: 1rem;
    }
    .reviews-slider .page-width {
        padding-left: 0;
        padding-right: 0;
    }
    .reviews-slider  .swiper.swiper-initialized {
        padding-left: max(5rem,calc((100vw - var(--page-width) + 8rem) / 2));
        padding-right: max(5rem,calc((100vw - var(--page-width) + 8rem) / 2));
    }
}
@media screen and (max-width: 749px) {
/* .reviews-slider .swiper {
    padding-inline: 1.6rem;
} */
.testimonial-wrapper .title-wrapper {
    padding: 0 1.6rem;
} 
.reviews-slider .title-wrapper-with-link {
    text-align: center;
}
.review-heading {
    font-size: 2.22472rem;
    max-width: 100%;
    margin-top: 2rem;
}
.review-content,
.review-product-info h4,
.review-product-link,
.review-rating {
    font-size: 1.66854rem;
}
.review-stars svg {
    height: 2.2rem;
}
.testimonial-swiper {
    display: none;
}
.testimonial-wrapper .title.h1 {
    line-height: 1.1;
    max-width: 27rem;
    padding-bottom: 0rem;
    text-align: left;
}
.reviews-slider .title-wrapper {
    margin-bottom: 2rem;
}
.reviews-slider .reviews-summary-subtext {
    font-size: 2.2rem;
}
.reviews-slider .reviews-stars {
    font-size: 2.8rem;
}
.reviews-slider .header-left {
    padding: 0;
}
.reviews-slider  .swiper.swiper-initialized {
    padding-left: max(1.6rem,calc((100vw - var(--page-width) + 8rem) / 2));
    padding-right: max(1.6rem,calc((100vw - var(--page-width) + 8rem) / 2));
}
.reviews-slider .review-card {
    border-radius: 0.8rem;
}
.review-content, 
.review-product-info h4, 
.review-product-link, .review-rating {
    font-size: 1.26854rem;
}
.reviews-slider .review-card {
    padding: 1.5rem 1.5rem 1rem;
}
.review-stars svg {
    height: 1.3rem;
    width: 1.3rem;
}
.wrapper-heading {
    padding-bottom: 1.5rem;
}
.review-name {
    font-size: 1.4rem;
}
.review-time {
    font-size: 1.2rem;
}
.review-content {
    margin-bottom: 2rem;
}
}